Subject: [Bgp-autoconf] BGP autoconf considerations -01?

From: Jeffrey Haas <[email-masked]>
Date: Fri, 26 Mar 2021 15:49:18 -0400

During today's IDR chairs call, our discussion was that we should set the
stage for updating the draft based on working group discussion.  The
adoption call remains ongoing.

I have opened issues in the github for the known discussion points.  You are
encouraged to open additional ones, or feel free to start discussion here on
the list and we can create additional ones.

https://github.com/ietf-wg-idr/draft-dt-idr-bgp-autoconf-considerations/issues

-- Jeff